﻿/* Title Content Sx */
.TitleGiovanniPaoloII
{
	background-image: url('Images/Title/TitleGiovanniPaoloII.png' );
	background-position: left top;
	background-repeat: no-repeat;
	height: 22px;
}
.TitleLaCausa
{
	background-image: url('Images/Title/TitleLaCausa.png' );
	background-position: left top;
	background-repeat: no-repeat;
	height: 22px;
}
.TitleLeIniziative
{
	background-image: url('Images/Title/TitleLeIniziative.png' );
	background-position: left top;
	background-repeat: no-repeat;
	height: 22px;
}
.TitleMonasteriOnLine
{
	background-image: url('Images/Title/TitleMonasteriOnLine.png' );
	background-position: left top;
	background-repeat: no-repeat;
	height: 22px;
}
.TitleNewsEventi
{
	background-image: url('Images/Title/TitleNewsEventi.png' );
	background-position: left top;
	background-repeat: no-repeat;
	height: 22px;
	margin-bottom: 10px;
}
.TitleTotusTuus
{
	background-image: url('Images/Title/TitleTotusTuus.png' );
	background-position: left top;
	background-repeat: no-repeat;
	height: 22px;
}

.TitleWebCam
{
	background-image: url('Images/Title/TitleWebCam.png' );
	background-position: left top;
	background-repeat: no-repeat;
	height: 22px;
}

.TitleArretrati
{
	background-image: url('Images/Title/TitleArretrati.png' );
	background-position: left top;
	background-repeat: no-repeat;
	height: 22px;
}